<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>GAMEFUSE - Sobre nosaltres</title>
    <link rel = "stylesheet" type = "text/css" href="stylesheets/styles.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
    <script src="javascript/caroussel.js"></script>
</head>
<body>

<section class="container">
    <div class="row">
        <div class="top-bar">
            <div class="top-left">
                <a href="index.html"><img id="logo" src="img/logoGFblanco.png" alt="logo"></a>
            </div>
            <div class="top-right">
                <input type="text" name="searchbar" placeholder="Buscar..." size="60">
                <button type="button"><i class="fas fa-search"></i></button>
          </div>
            <div class="bandera">
                <a href="nosotros.html"><img id="esp" src="img/esp.jpg" alt="esp"></a>
            </div>
            <div class="bandera">
                <a href="nosaltres.html"><img id="cat" src="img/cat.jpg" alt="cat"></a>
            </div>
            <div class="bandera">
                <a href="us.html"><img id="eng" src="img/eng.jpg" alt="eng"></a>
            </div>
          </div>
        
        
<section class="container">
    <nav class="row">
        <ul class="navoptions">
            <li><a href="">CONSOLES</a>
              <ul class="sublista">
                  <li><a href="https://www.amazon.es/Playstation-PS4-Consola-Edici%C3%B3n-Exclusiva/dp/B07KBLNZB1/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=play+4&qid=1558820584&s=gateway&sr=8-1">PS4</a></li>
                  <li><a href="https://www.amazon.es/Xbox-One-All-Digital-Minecraft/dp/B07QM6VCK3/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=xbox+one&qid=1558880763&s=gateway&sr=8-4">XBOX</a></li>
                  <li><a href="https://www.amazon.es/Nintendo-Switch-Consola-Color-Gris/dp/B01M6ZGICT/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=nintendo+switch&qid=1558880881&s=gateway&sr=8-4">Nintendo Switch</a></li>
              </ul>
            </li>
            <li><a href="#">VIDEOJOCS</a>
              <ul class="sublista">
                <li><a href="games/accio/acciocat.html">Acció</a></li>
                <li><a href="games/carrera/carreracat.html">Carreres</a></li>
                <li><a href="games/deporte/deportecat.html">Esport</a></li>
                <li><a href="games/horror/horrorcat.html">Terror</a></li>
                <li><a href="games/shooter/shootercat.html">Tirs</a></li>
                <li><a href="games/strategy/estrategiacat.html">Estratègia</a></li>
              </ul>
            <li><a href="nosaltres.html">SOBRE NOSALTRES</a></li>
            <li><a href="#contacto">CONTACTE</a></li>
        </ul>
    </nav>
</section>
    </div>
</section>
<section class="about-us">
    <div class="content-about-us">
        <h1 id="h1-about-us">QUÈ ÉS GAMEFUSE?</h1>
        <p class="p-about-us">Gamefuse es un projecte escolar què <b>emula</b> ser una botiga online de videojocs, consoles y perifèrics.
            Oferim un catàleg variat de productes entre els que triar, la plataforma final de compra serà Amazon, d'aquesta forma la gestió de venda i distribució serà més eficient.<br><br>
            Tot i què de moment només podem oferir el catàleg, tenim pensat ampliar i seguir desenvolupant la web perquè sigui totalmente funcional i no tinguem que dependre de serveis de tercers per oferir un servei de qualitat.</p>
    </div>
    <hr class="about-us-separador">
    <div class="content-about-us">
        <h2 id="h2-about-us">SOBRE L'EQUIP</h2>
        <p class="p-about-us">Som un grup de tres integrants, estudiants d'ASIX amb molt entusiasme per l'entorn web i el seu desenvolupament, aquesta web és <b>únicament un projecte escolar.</b></p>
        <div id="container-linkedins">
            <button class="linkedin-button-about-us" type="button"><i class="fab fa-linkedin"><a class = "a-about-the-team" href = "https://www.linkedin.com/in/paologon/"> Pablo González</a> </i></button><br>
            <button class="linkedin-button-about-us" type="button"><i class="fab fa-linkedin"><a class = "a-about-the-team" href = "https://www.linkedin.com/in/hugo-guau-94a075179/"> Hugo Guau </a> </i></button><br>
            <button class="linkedin-button-about-us" type="button"><i class="fab fa-linkedin"><a class = "a-about-the-team" href = "https://www.linkedin.com/in/fran-romero-17b0b6179/"> Fran Romero </a> </i></button><br>
        </div>
    </div>

</section> 
  
  
  <footer>
    <div class="container-contacto-footer">
        <h2 class="contacto-footer" id="contacto">CONTACTA AMB NOSALTRES</h2>
       <hr class="contacto-footer-separador">
            <div class="logo-footer">
                <img src="img/logoGFblanco.png" id="logoblanco">
            </div> 
            <div class="container-p-contacto-footer">
                <ul class="social-media-list" >Redes
                        <li><button class="social-media-logo" type="button"><i class="fab fa-facebook-square"> Facebook</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-instagram"> Instagram</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-twitter-square"> Twitter</i></button></li>
                </ul>
              
                <ul class="social-media-list" >Business inquiries  
                        <li><button class="social-media-logo" type="button"><i class="far fa-envelope"> info.gamefuse@gamefuse.es</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-linkedin"> Linkedin</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-yelp"> Yelp</i></button></li>
                </ul>  
            </div>  
    </div>
</footer>
</body>
</html>